name = "Actually Additions"
filename = "ActuallyAdditions-1.12.2-r152.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6e5f7deda0d3cf196b38f57eb60ef18a85b0ca2d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3117927
project-id = 228404
